Klicka för att zoomaAuerswald COMfortel WS-500M, 240 kanaler, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Vit, Plast
- Antal handenheter som stöds (max): 800
- Antal parallella konferenser: 60
- Vit
Priser för företagskunder
Ansök om ett kostnadsfritt företagskonto för att se priser, jämföra distributörer och beställa.
Ansök om kontoHar du redan konto? Logga inCall management
- Antal parallella konferenser
- 60
Design
- Certifiering
- CE
- Material, hölje
- Plast
- Produktens färg
- Vit
Prestanda
- Antal handenheter som stöds (max)
- 800
- Antal kanaler
- 240 kanaler
- GAP-kompatibel
- Ja
- Kommunikationsstandarder
- IEEE 802.3af
- Röstigenkänning
- G.711, G.722, G.729ab
- VoIP protokoll
- SIP (RFC3261, RFC2396, RFC2976)
Strömtillförsel
- Strömförbrukning (vanlig)
- 3,8 W
Vikt & dimension
- Förpackningens bredd
- 167 mm
- Förpackningens höjd
- 70 mm
- Låddjup
- 223 mm
- Produktstorlek (BxDxH)
- 110 x 42 x 180 mm
- Vikt
- 220 g
- Vikt inkl. förpackning
- 420 g





